CREATE TABLE IF NOT EXISTS `menu` (
  `id` int(11) NOT NULL auto_increment,
  `type` enum('link','razd') NOT NULL default 'link',
  `name` varchar(32) NOT NULL,
  `url` varchar(32) NOT NULL,
  `counter` varchar(32) NOT NULL,
  `pos` int(11) NOT NULL,
  `icon` varchar(32) default NULL,
  PRIMARY KEY  (`id`),
  KEY `pos` (`pos`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Главное меню';

INSERT INTO `menu` (`id`, `type`, `name`, `url`, `counter`, `pos`, `icon`) VALUES
(1, 'link', 'Форум', '/forum/', 'forum/count.php', 10, 'forum.png'),
(2, 'link', 'Сообщества', '/comm/', 'comm/count.php', 8, 'users.png'),
(3, 'link', 'Фотогалерея', '/foto/', 'foto/count.php', 6, 'photo.png'),
(4, 'link', 'Гостевая', '/guest/', 'guest/count.php', 7, 'guest.png'),
(5, 'link', 'Знакомства', '/love/', 'love/count.php', 5, 'love.png'),
(6, 'link', 'Загрузки', '/loads/', 'loads/count.php', 4, 'loads.png'),
(7, 'link', 'Зона обмена', '/obmen/', 'obmen/count.php', 3, 'obmen.png'),
(8, 'link', 'Лента событий', 'lenta.php', '', 9, 'calendar.png'),
(9, 'link', 'Новости', '/news/', 'news/count.php', 2, 'rss.png'),
(10, 'link', 'Что такое site.ru?', 'what.php', '', 1, 'love.gif'),
(11, 'link', 'Чат', '/chat/', 'chat/count.php', 11, 'chat.png'),
(12, 'link', 'Блоги', '/blog/', 'blog/count.php', 12, 'egg.png'),
(13, 'link', 'Голосования', '/votes/', 'votes/count.php', 13, 'votes.png'),
(14, 'link', 'Информация', 'inform.php', '', 14, 'info.png');
